<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-impl:17.4.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c71e14c0217d76f1ef4c321e6d47c548/play-services-measurement-impl-17.4.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c71e14c0217d76f1ef4c321e6d47c548/play-services-measurement-impl-17.4.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-impl/17.4.3/56ea6d351f66083cdee604c39826fc7aa4304c95/play-services-measurement-impl-17.4.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>